@import "fb.css";
body {
	font-family: Arial, Helvetica, Verdana, sans-serif; 
	color: #000;
/*	font-size: 1em; */
}
h1 {
	font-size: 120%;
	text-align: center;
	font-weight: bold;
	color: #9966FF;
	text-shadow: 2px 2px 5px #ccc;
	border-top: 1px dotted #96F;
	border-bottom: 1px dotted #96F;
	padding-top: 10px;
	padding-bottom: 10px;
	background: rgba(254, 254, 254,.7);
	}
h2 {
	font-size: 115%; 
	font-weight: bold; 
	color: #9966FF;
	}
h3 { 
	font-size: 110%; 
	font-weight: bold; 
	color: #9966FF;
	}
h4 { 
	font-size: 105%; 
	font-weight: bold; 
	color: #9966FF;
	}
a:link {  
	color: #9966FF;
	}
a:visited {  
	color: #9966FF; 
	text-decoration: none;
	}
a:active, a:hover {  
	color: #FF6600;
	}

#leftmenu p, #leftmenu div, #leftmenu td { 
/*		FONT-SIZE: .8em; */
	color: #fff; 
	font-weight: bold
	}
#leftmenu a:link {  
	color: #fff; 
	text-decoration: none
	}
#leftmenu a:visited {  
	color: #fff; 
	text-decoration: none
	}
#leftmenu a:active, #leftmenu a:hover {  
	color: #000000
	}

/* Kennel Admin style for dog pedigree links  */
.offspring .ch a:link, #pedtab .ch a:link, .dogsearch .ch a:link {
	font-weight: bold;
	color: #C03;	
	text-decoration: none;
}
.offspring .ch a:visited, #pedtab .ch a:visited, .dogsearch .ch a:visited  {
	font-weight: bold;
	color: #C03;	
	text-decoration: none;
}
.offspring .ch a:active, #pedtab .ch a:active, .dogsearch .ch a:active  {
	font-weight: bold;
	color: #000;	
}
.offspring .ch a:hover, #pedtab .ch a:hover, .dogsearch .ch a:hover  {
	font-weight: bold;
	color: #000;	
}

.offspring .nonch a:link, #pedtab .nonch a:link {
	color: #9966FF
	text-decoration: none;
}
.offspring .nonch a:visited, #pedtab .nonch a:visited {
	color: #9966FF
	text-decoration: none;
}
.offspring .nonch a:active, #pedtab .nonch a:active {
	color: #FF6600
}
.offspring .nonch a:hover, #pedtab .nonch a:hover {
	color: #FF6600
}
.judges .ch a:link, .stats .ch a:link, #ped .ch a:link, .chgal .ch a:link {
	color: #C03;	
	font-weight: bold;
	text-decoration: none;
}
.judges .ch a:visited, .stats .ch a:visited, #ped .ch a:visited, .chgal .ch a:visited {
	color: #C03;	
	font-weight: bold;
	text-decoration: none;
}
.judges .ch a:active, .stats .ch a:active, #ped .ch a:active, .chgal .ch a:active {
	color: #000;	
	font-weight: bold;
	text-decoration: none;
}
.judges .ch a:hover, .stats .ch a:hover, #ped .ch a:hover, .chgal .ch a:hover {
	color: #000;	
	font-weight: bold;
	text-decoration: none;
}

.judges .nonch a:link, .stats .nonch a:link, #ped .nonch a:link {
	text-decoration: none;
	color: #9966FF;
}
.judges .nonch a:visited, .stats .nonch a:visited, #ped .nonch a:visited {
	color: #9966FF; 
	text-decoration: none;
}
.judges .nonch a:active, .stats .nonch a:active, #ped .nonch a:active {
	color: #FF6600;
	text-decoration: none;
}
.judges .nonch a:hover, .stats .nonch a:hover, #ped .nonch a:hover {
	color: #FF6600;
	text-decoration: none;
}
/* End Kennel Admin style */

th { 
/*			font-size: 95%; */
		color: #FFFFFF; 
		background-color: #9966FF; 
		font-weight: bold;
		}
.footer { 
/*		font-size: 85%; */
	color: #CCCCCC;
	}
.copyr { 
/*		font-size: 85%; */
	font-style: italic; font-weight: normal; 
	color: #9966FF;
	}
.photocopyr, .photocapt { 
/*		font-size: 85%; */
	color: #9966FF;
	}

.pkm {
	font-style: italic;
	font-weight: normal;
	color: #900;	
}
.w3-table,.w3-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.w3-table-all{border:1px solid #ccc}
.w3-bordered tr,.w3-table-all tr{border-bottom:1px solid #ddd}.w3-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.w3-table-all tr:nth-child(odd){background-color:#fff}.w3-table-all tr:nth-child(even){background-color:#f1f1f1}
.w3-hoverable tbody tr:hover,.w3-ul.w3-hoverable li:hover{background-color:#ccc}.w3-centered tr th,.w3-centered tr td{text-align:center}